JPEGDUMP:(1)

NAME
jpegdump: - manual page for jpegdump

SYNOPSIS
jpegdump [OPTION]... < FILE...

DESCRIPTION
jpegdump

dumps a JPEG file, it will display the structure and values contained in the specified JPEG file

This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system (but may be used by others).